0
$\begingroup$

At the moment I am looking for a tablet to use the bike simulator app "BKOOL". The Samsung Galaxy Tab S6 Lite is my current favorite and it meets almost all app requirements (https://www.bkool.com/en/apps?updateLocale=1), but I'm not sure about the GPU " ARM Mali-G72 MP3 ". The ARM Mali-G72 MP3 supports OpenGL ES 3.2 (https://www.notebookcheck.net/ARM-Mali-G72-MP3-GPU.301008.0.html), but OpenGL 3.0 is required.

If a GPU supports OpenGL ES 3.2, does it also support OpenGL 3.0?

enter image description here

$\endgroup$
2
  • $\begingroup$ When you say "OpenGL 3.0", do you mean desktop OpenGL? Because most mobile GPUs don't support desktop GL of any version. $\endgroup$ Nov 11 '21 at 20:09
  • $\begingroup$ This is what it says in the requirements for "Android" on the BKOOL website: bkool.com/en/apps?updateLocale=1 $\endgroup$ Nov 11 '21 at 20:17
2
$\begingroup$

That looks like a typo. Most mobile GPUs don't support desktop GL of any version, so they probably meant OpenGL ES 3.0 (which is a valid version)

And yes, ES 3.0 is backwards compatible with ES 3.2.

$\endgroup$
1
  • $\begingroup$ I asked the Support-Team and they agreed. $\endgroup$ Nov 16 '21 at 18:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.